Zum Hauptinhalt springen
GET
/
crm
/
v3
/
extensions
/
calling
/
transcripts
/
{transcriptId}
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "engagementId": 123,
  "id": "<string>",
  "transcriptSource": "HUBSPOT_GENERATED",
  "transcriptUtterances": [
    {
      "endTimeMillis": 123,
      "id": "<string>",
      "startTimeMillis": 123,
      "text": "<string>",
      "languageCode": "<string>",
      "speaker": {
        "id": "<string>",
        "name": "<string>",
        "email": "<string>"
      }
    }
  ],
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

transcriptId
string
erforderlich

Antwort

successful operation

createdAt
string<date-time>
erforderlich
engagementId
integer<int64>
erforderlich
id
string
erforderlich
transcriptSource
enum<string>
erforderlich
Verfügbare Optionen:
HUBSPOT_GENERATED,
INTEGRATOR_GENERATED
transcriptUtterances
object[]
erforderlich
updatedAt
string<date-time>
erforderlich
Last modified on May 15, 2026